html {
  font-size: 14px;
}

.btn:focus,
.btn:active:focus,
.btn-link.nav-link:focus,
.form-control:focus,
.form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

span.hataliGiris {
  color: rgb(234, 0, 255);
}

.validation-summary-errors {
  color: red;
}

.input-validation-error {
  border: 1px solid rgb(175, 0, 0);
}

table thead th {
  color: rgb(255, 0, 0);
}

html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus,
.btn:active:focus,
.btn-link.nav-link:focus,
.form-control:focus,
.form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

span.hataliGiris {
  color: rgb(234, 0, 255);
}

.input-validation-error {
  border: 2px solid rgb(165, 0, 0);
  background-color: rgb(255, 216, 216);
  border-radius: 20px;
}

svg {
  color: rgb(0, 26, 17);
  fill-opacity: 1;
  stroke: black;
  stroke-width: 0.264583;
  background-color: #ffffff;
  border-radius: 30px;
  border: 3px solid #dadada;
}

.barajSVG {
  fill: rgb(1, 133, 241);
  stroke-width: 0.264583;
}

.golSVG {
  fill: rgb(1, 45, 241);
  stroke-width: 0.264583;
}

.ilceSVG,
.adalar {
  fill: rgb(228, 228, 228);
  stroke-width: 0.264583;
  z-index: 1;
  opacity: 1;
}

@keyframes renk {
  to {
    fill-opacity: 0;
  }
}

.ilceSVG:hover,
.adalar:hover {
  /* fill: rgb(9, 226, 100); */
  stroke-width: 0.5;
  z-index: 3;
  fill-opacity: 1;
  animation-name: renk;
  animation-duration: 0.5s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

.acKapa {
  display: none;
}

table {
  background-color: rgb(255, 247, 237);
}

.table-bordered {
  border-color: rgb(185, 185, 185);
}

.form-control-EA {
  text-align: center;
  /* aşağısı sayı kutuları içerisindeki okları gizlemek için */
  -webkit-appearance: none;
  margin: 0;
  -moz-appearance: textfield;
  /* yukarısı sayı kutuları içerisindeki okları gizlemek için */
  background-color: rgb(255, 253, 250);
}

.td_ilce_yonlendirme:hover {
  cursor: pointer;
  background-color: rgb(155, 248, 255);
}

.filtreleme:hover {
  background-color: rgb(172, 255, 155);
  cursor: ns-resize;
}

.filtreleme & .active {
  color: red;
}

@media print {
  body {
    visibility: hidden !important;
  }

  #BasilacakAlan {
    visibility: visible !important;
    position: absolute !important;
    left: 0px !important;
    right: 0px !important;
    top: 0px !important;
  }

  .PrintGizli {
    display: none !important;
  }
}

.arkaplan {
  background-image: url("/grafikler/KonyaValiligiArkaplan.png");
  background-repeat: no-repeat;
  background-blend-mode: overlay;
  background-position: center;
  background-size: contain;
}

nav li a {
  font-weight: bold;
}

nav li a:hover {
  border-radius: 30px;
  background-color: #e8d5c3;
  border: 1px solid red;
}

.GizliKapatmaButonu {
  display: block;
  position: absolute;
  height: 50px;
  background-color: red;
  color: white;
  font-style: oblique;
  font-size: 20px;
  text-align: center;
  border-radius: 10px;
}

.secilemez {
  user-select: none;
  -webkit-user-select: none;
}

.aciklamali[title]:hover::after {
  content: attr(title);
  position: fixed;
  text-align: center;
  border-radius: 10px;
  bottom: 10px;
  left: 5%;
  right: 5%;
  z-index: 100;
  background-color: aquamarine;
  width: 90%;
  font-weight: 900;
  font-size: larger;
  border: 1px solid black;
  padding: 5px;
}

.Genel_Nesnelerim_OnayKutulari {
  display: grid;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.Genel_Nesnelerim_OnayKutulari_zamanSpan_1 {
  color: red;
}

.Genel_Nesnelerim_OnayKutulari_zamanSpan_2 {
  color: green;
}

.hiddenDuzeltme {
  display: none;
}

.test {
  width: 100px !important;
  height: 100px !important;
  x: 0px !important;
  y: 0px !important;
  left: 15px !important;
  right: 15px !important;

  top: 15px !important;
  bottom: 0px !important;
}

.hamVeri {
  display: none;
}

text,
p,
h1,
h2,
h3,
h4,
h5,
section,
div {
  user-select: none;
  /* Prevents text selection */
  -webkit-user-select: none;
  /* For WebKit browsers */
  -moz-user-select: none;
  /* For Firefox */
  -ms-user-select: none;
  /* For older IE/Edge */
}